@charset "UTF-8";
/* CSS Document */


.legal {
    color: #999;
    font: 11px/12px Arial,Helvetica,sans-serif;
    margin-top: 10px;
    width: 800px;
}

.price { color:#B70000; }

.firstContainer {
	padding-top:80px;	
}


.DI { display:inline;} 

label {
	margin:5px; 	
}


/* --------column equalizer --------*/

/*LARGE SIZE IN 25 PX INCREMENTS*/
@media (min-width: 922px) {
  .col-eq-lg-1 { min-height:25px;}
  .col-eq-lg-2 { min-height:50px;}
  .col-eq-lg-3 { min-height:75px;}
  .col-eq-lg-4 { min-height:100px;}
  .col-eq-lg-5 { min-height:125px;}
  .col-eq-lg-6 { min-height:150px;}
  .col-eq-lg-7 { min-height:175px;}
  .col-eq-lg-8 { min-height:200px;}
  .col-eq-lg-9 { min-height:225px;}
  .col-eq-lg-10 { min-height:250px;}
  .col-eq-lg-11 { min-height:275px;}
  .col-eq-lg-12 { min-height:300px;}
  .col-eq-lg-13 { min-height:325px;}
  .col-eq-lg-14 { min-height:350px;}
  .col-eq-lg-15 { min-height:375px;}
  .col-eq-lg-16 { min-height:400px;}
  .col-eq-lg-17 { min-height:425px;}
  .col-eq-lg-18 { min-height:450px;}
  .col-eq-lg-19 { min-height:475px;}
  .col-eq-lg-20 { min-height:500px;}
}

/*XS SIZE IN 25PX INCREMENTS*/

  .col-eq-xs-1 { min-height:25px;}
  .col-eq-xs-2 { min-height:50px;}
  .col-eq-xs-3 { min-height:75px;}
  .col-eq-xs-4 { min-height:100px;}
  .col-eq-xs-5 { min-height:125px;}
  .col-eq-xs-6 { min-height:150px;}
  .col-eq-xs-7 { min-height:175px;}
  .col-eq-xs-8 { min-height:200px;}
  .col-eq-xs-9 { min-height:225px;}
  .col-eq-xs-10 { min-height:250px;}
  .col-eq-xs-11 { min-height:275px;}
  .col-eq-xs-12 { min-height:300px;}
  .col-eq-xs-13 { min-height:325px;}
  .col-eq-xs-14 { min-height:350px;}
  .col-eq-xs-15 { min-height:375px;}
  .col-eq-xs-16 { min-height:400px;}
  .col-eq-xs-17 { min-height:425px;}
  .col-eq-xs-18 { min-height:450px;}
  .col-eq-xs-19 { min-height:475px;}
  .col-eq-xs-20 { min-height:500px;}
  
/* --- NAV ----*/

.upperNav {
}

.upperNav li {
	list-style-type:none;
	display:inline-block;
	font-size:12px;
	margin-right:15px;
}


.upperNavWrapper {
    display: inline;
    float: right;
    margin-right: 65px;
    position: relative;
    top: -8px;
}

.navbar-sams .input-group {
    margin-left: 20px;
    margin-top: 10px;
}

@media (max-width: 767px) {
	.navbar-sams {
    margin-top: 8px;
}
}


/* ----COLORS -----*/

.green1 {
	color:#3c9f00;
}


/* ---------- PREPEND / APPEND --------------*/

.append-1 {
    margin-right: 5px;
}
.append-2 {
    margin-right: 10px;
}
.append-3 {
    margin-right: 15px;
}
.append-4 {
    margin-right: 20px;
}
.append-5 {
    margin-right: 25px;
}
.append-6 {
    margin-right: 30px;
}
.append-7 {
    margin-right: 35px;
}
.append-8 {
    margin-right: 40px;
}
.append-9 {
    margin-right: 45px;
}
.append-10 {
    margin-right: 50px;
}



.prepend-1 {
    margin-left: 5px;
}
.prepend-2 {
}
.prepend-3 {
    margin-left: 15px;
}
.prepend-4 {
    margin-left: 20px;
}
.prepend-5 {
    margin-left: 25px;
}
.prepend-6 {
    margin-left: 30px;
}
.prepend-7 {
    margin-left: 35px;
}
.prepend-8 {
    margin-left: 40px;
}
.prepend-9 {
    margin-left: 45px;
}
.prepend-10 {
    margin-left: 50px;
}


.prepend-top-1 {
    margin-top: 5px;
}
.prepend-top-2 {
    margin-top: 10px;
}
.prepend-top-3 {
    margin-top: 15px;
}
.prepend-top-4 {
    margin-top: 20px;
}
.prepend-top-5 {
    margin-top: 25px;
}
.prepend-top-6 {
    margin-top: 30px;
}
.prepend-top-7 {
    margin-top: 35px;
}
.prepend-top-8 {
    margin-top: 40px;
}
.prepend-top-9 {
    margin-top: 45px;
}
.prepend-top-10 {
    margin-top: 50px;
}



.append-bottom-1 {
    margin-bottom: 5px;
}
.append-bottom-2 {
    margin-bottom: 10px;
}
.append-bottom-3 {
    margin-bottom: 15px;
}
.append-bottom-4 {
    margin-bottom: 20px;
}
.append-bottom-5 {
    margin-bottom: 25px;
}
.append-bottom-6 {
    margin-bottom: 30px;
}
.append-bottom-7 {
    margin-bottom: 35px;
}
.append-bottom-8 {
    margin-bottom: 40px;
}
.append-bottom-9 {
    margin-bottom: 45px;
}
.append-bottom-10 {
    margin-bottom: 50px;
}


.pushFooter {
	margin-top:500px;	
}



/* --------BOOTSTRAP OVERRIDES ----------*/


@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
}


/* -------- banners ----------*/
.heroWrapper {
/*	position:relative;
*/	border: 1px solid #ebebeb;
	max-width:970px;
	margin: 0 auto;
}

.heroWrapper img{
	max-width: 100%;
}	


.heroWrapper.heroHome, .heroWrapper.heroBiz, .heroWrapper.heroBizHS {
	/* can be treated like a fallback */
  background-color: #f7f7f7;

   /* will be "on top", if browser supports it*/ 
  background-image: linear-gradient(#ffffff, #f7f7f7);
    margin-bottom:15px;

  }
.heroWrapper.heroHome .btn {
	float:right;
	margin-right:10%;
}
  @media (max-width: 768px) {
	.heroWrapper.heroHome{
		background-image: url(../images/bnr_hero01@2x.png);
		background-size:cover;
		text-align:center;
	}
	
	.heroWrapper.heroHome .btn {
	float: inherit;
	margin-bottom:10%;
}

  }
  
 .heroWrapper.heroBiz, .heroWrapper.heroPers  {
/*	background-image: url(../images/bnr_heroBiz01@2x.jpg);
	background-size:cover;
*/	position:relative;
	margin-top:-21px;
 }
 .heroWrapper.heroBiz .btn {
	 position:absolute;
	 top:80%;
	 left:68%;
	 
 }
  @media (max-width: 768px) {
  .heroWrapper.heroBiz .btn {
	 position:absolute;
	 top:80%;
	 left:40%;
	 
 }
}
  
  
  .heroWrapper.heroBizHS .btn {
	 position:absolute;
	 top:65%;
	 left:5%;
	 
 }
 
 .heroWrapper.heroPers .btn {
	 position:absolute;
	 top:80%;
	 right:10%;
	 
 }


/* --------- Intro Banners -----------*/

 .heroWrapper.heroBizKitsIntro {
	  border: 1px solid #369c00;
	  /* can be treated like a fallback */
	  background-color: #369c00;
	  
	  /* will be "on top", if browser supports it*/ 
	  background-image: linear-gradient(#369c00, #58ad18);
 }

.heroBizKitsIntro h2, .heroBizKitsIntro p {
		color:#ffffff; 
 }
 
 .bkicn {
	height:50px;
	width:60px;
	background:url(../images/icn_hp.png) top left no-repeat;
	display:block;
	background-size:cover;
	margin:25px;
}

 .heroWrapper.heroPersIntro {
		border: 1px solid #9d002a;
		/* can be treated like a fallback */
		background-color: #9d002a;
		
		/* will be "on top", if browser supports it*/ 
		background-image: linear-gradient(#9d002a, #ad1d4d);
		margin-top:15px;
 }

.heroPersIntro h2, .heroPersIntro p {
		color:#ffffff; 
 }
 
 .picn {
	height:50px;
	width:60px;
	background:url(../images/icn_hp.png) top right no-repeat;
	display:block;
	background-size:cover;
	margin:25px;
}

 .heroWrapper.heroBizIntro {
		border: 1px solid #e84b08;
		/* can be treated like a fallback */
		background-color: #e84b08;
		
		/* will be "on top", if browser supports it*/ 
		background-image: linear-gradient(#e84b08, #ec6931);
 }

.heroBizIntro h2, .heroBizIntro p {
		color:#ffffff; 
		padding-right:5px;

 }
 
 .bicn {
	height:50px;
	width:60px;
	background:url(../images/icn_hp.png) top center no-repeat;
	display:block;
	background-size:cover;
	margin:25px;
}

/* ---- buckets ----	*/

.bkt {
	border: 1px solid #ebebeb;
	/* can be treated like a fallback */
  background-color: #f1f1f1;
   /* will be "on top", if browser supports it*/ 
  background-image: linear-gradient(#fcfcfc, #f1f1f1);
  padding:15px;
  margin-top:15px;
  margin-bottom:15px;
}

.bktBleed {
	margin-left: -15px;
	margin-bottom:-15px;
	padding:-15px;	
}
.bkt h2 {
	font-weight:bold;
	margin-bottom:15px;	
}

.bktH5link {
	text-decoration: none;
	color: #333333;
	
}

.bkt.hp01 {
	border: 1px solid #369c00;
	/* can be treated like a fallback */
  background-color: #369c00;

   /* will be "on top", if browser supports it*/ 
  background-image: linear-gradient(#369c00, #58ad18);
}
.bkt.hp02 {
	border: 1px solid #e84b08;
	/* can be treated like a fallback */
  background-color: #e84b08;

   /* will be "on top", if browser supports it*/ 
  background-image: linear-gradient(#e84b08, #ec6931);
}

.bkt.hp03 {
	border: 1px solid #9d002a;
	/* can be treated like a fallback */
  background-color: #9d002a;

   /* will be "on top", if browser supports it*/ 
  background-image: linear-gradient(#9d002a, #ad1d4d);
}

.hp01, .hp02, .hp03 {
	text-align:center;
	color:#ffffff;	
}

.hp01 h2, .hp02 h2, .hp03 h2 {
	color:#fff;
	font-weight:bold;	
}

.hp01 p, .hp02 p, .hp03 p {
	color:#fff;
	padding:10px;
	font-size:14px/18px;
}


.hpicn {
	height:60px;
	width:65px;
	background:url(../images/icn_hp.png) top left no-repeat;
	display:block;
	background-size:cover;
	margin:0 auto;
}

 .hp02 span   {
	background-position: top center;	
}

 .hp03 span   {
	background-position: top right;	
}

/*  -------  Business Kits Page  -------  */

.bkt.bk01 h2, .bkt.bk02 h2, .bkt.bk03 h2 {
	font-size:1.7em;
}
.bkt.bk02 ul, .bkt.bk03 ul {
	margin-left:15px;
}
.bkt.bk01 {
	background:url(../images/bkt_bk_01.png) top left no-repeat;
	padding-left:75px;	
}
.bkt.bk02 {
	/*background:url(../images/bkt_manCheckKit.png) bottom right no-repeat;*/
	background-color:#fcfcfc;
	background-image:none;
}
.bkt.bk03 {
	background:url(../images/bkt_bk_02.png) top right no-repeat;
	padding-right:75px;	
}

.bkt.bk03, .bkt.bk01 {
	background-color: #fcfcfc; 
}

.priceCallout {
    color: #ef2e25;
    font-size: 45px;
    font-weight: bold;
	margin-top:-15px;
}

.priceCallout sup {
    font-size: 25px;
	font-weight: normal;
	margin-right:5px;

}

.saveCallout {
    font-size: 11px;
	color:#626262;
	font-weight:bold;
	margin-top:-15px;
}


/* -------------- TABS FOR REORDER AND PERSONALIZE --------------*/

@font-face {
	font-family: MICR;
	src: url('micrenc.ttf');
}



/*
 * SmartTab plugin v2.0
 * jQuery Tab Control Plugin
 * 
 * by Dipu Raj
 * http://techlaboratory.net/smarttab
 * 
 * License 
 * http://creativecommons.org/licenses/by-sa/3.0/  
 */
.stMain {
  display:block;
  margin:0;
  padding:0;
  border: 0px solid #CCC;
/*  font-family: lato,Tahoma,arial,sans-serif;
*/  font-size: 100%;
  width:375px; /*overall width*/
}
.stContainer {
  display:block;
  margin:0;
  padding:0;
  border: 1px solid #CCC; 
  height:450px;
  overflow:hidden;  
  position: relative;
  min-height: 300px;
}


.stMain div.tabContent { 
  display:block;
  position: absolute;
  margin:0;  
  padding:10px;     
  border: 0px solid #D4D4D4;    
  background-color: #f6f6f6; /* tab body background */
  text-align:left;
}
.stMain ul.tabAnchor {
  display: inline-block;
  list-style-type: none;
  position:relative;
  padding:0;
  margin:0;    
  clear: both;
  margin-bottom: -1px;
  z-index: 100;
}
.stMain ul.tabAnchor li{ 
  position: relative; 
  margin: 0;
  padding: 0;
  float: left;
  
}

.stMain ul.tabAnchor li span {
    height: 20px;
    left: 85px;
    position: absolute;
    top: 5px;
    width: 20px;
    z-index: 999999;
}


.stMain ul.tabAnchor li a { 
  display:block;
  margin:0;
  margin-right: -1px;
  padding:10px 0 0 15px;  
  height:35px; /* tab height */
  width:100px; /* tab width */
  font-size: 16px;
  color:#ddd; /* unselected tab font color */
  text-decoration: none;
  outline-style:none;
  border: 1px solid #D4D4D4;
  background: #585862; /* Old browsers */
  background: -moz-linear-gradient(top, #585860 0%, #585862 47%, #46464E 100%); /* FF3.6+ */                                                                                
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#585860), color-stop(47%,#585862), color-stop(100%,#46464E)); /* Chrome,Safari4+ */             
  background: -webkit-linear-gradient(top, #585860 0%,#585862 47%,#46464E 100%); /* Chrome10+,Safari5.1+ */                                                                 
  background: -o-linear-gradient(top, #585860 0%,#585862 47%,#46464E 100%); /* Opera 11.10+ */                                                                              
  background: -ms-linear-gradient(top, #585860 0%,#585862 47%,#46464E 100%); /* IE10+ */                                                                                    
  background: linear-gradient(to bottom, #585860 0%,#585862 47%,#46464E 100%); /* W3C */                                                                                    
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#585860', endColorstr='#585862',GradientType=0 ); /* IE6-9 */                                          



}
.stMain ul.tabAnchor li a small {
  font-size:15px;
}
.stMain ul.tabAnchor li a:hover {
  color:#FFF;
  background: #00A7DB;
}
.stMain ul.tabAnchor li a.sel {
  color:#202028; /*selected tab font color */
  border-bottom-color: #F6f6f6;
  cursor:text;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #eaeaea 5%, #f6f6f6 20%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(5%,#eaeaea), color-stop(20%,#f6f6f6)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#eaeaea 5%,#f6f6f6 20%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#eaeaea 5%,#f6f6f6 20%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#eaeaea 5%,#f6f6f6 20%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#eaeaea 5%,#f6f6f6 20%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */

}
.loader{
  position: absolute;
  left:48%;
  top:40%;
  display:block;
  margin:0;
  padding:5px; 
  padding-top: 35px;
  font-size: 10px;
  color:#666;
  text-decoration: none;
  outline-style:none;
  border: 1px solid #D4D4D4;
  background: #f6f6f6 url(../images/loader.gif) no-repeat 10px 10px ;
}
a.stLinks { 
  margin:0;
  padding:5px;
  color:#666;
  text-decoration: none;
  outline-style:none;
  border: 1px solid #D4D4D4;
  background-color: #f6f6f6; /* unselected tab background */
 }
a.stLinks:hover {
  color:#FFF;
  background-color: #00A7DB;
}


/* ---- Reorder Tabs ---- */

    #reorderInput1 {
	    border:1px solid #79787d; 
	    margin-right:10px;
	    } 
    #reorderInputLast {
	    border:1px solid #79787d; 
	    } 
	
    .reorderInputs {
	    float:left;	
	    display:block;
	    margin:10px;
    }
	.reorderZip {
		margin-left:40px;
	}
	  .reorderInputs.reorderZip input[type="text"]	{
	    font-family:Arial, Helvetica, sans-serif;
		font-size:16px;	
	  }
     .reorderInputs input[type="text"]	{
	    font-family:MICR, Arial, Helvetica, sans-serif;	
		font-size:25px;
		padding-top:10px;
		border: 1px solid #DDDDDD;
        height: 35px;
        margin: 3px 0 5px;
        outline: medium none;
        padding: 3px 0 3px 3px;
        transition: all 0.3s ease-in-out 0s;

	 }
    .reorderWrapper {
	    width:900px;
	    margin:0 auto;
	    padding-top:50px;	
    }
    .reorderTabs {
	    width:600px;
    }

    .reorderSteps {
	    font-size:12px;
    }

    .reorderTabs div.tabContent {
	    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
       /* border: 1px solid #FF0000;*/
        height: 100%;
        padding: 0;
        width: 100%;
    }
    .reorderTabs .stContainer {
	    overflow:visible;
	    width:100%;
	    background-color: #f6f6f6;
	    height:200px;
	    min-height:250px;
    }

    .reorderTabs.stMain ul.tabAnchor li a {
	    height:70px;
	    width:270px;
	    padding:20px 0 0 0;
	    font-size:18px;
	    text-align:center;
	
    }

    .reorderHelp {
	    height:21px;
	    width:21px;
	    background: url(../images/icn_reorderHelp.png) top left no-repeat;
	    text-indent:-9999px;
	    display:block;
	    overflow:hidden;
	    position:relative;
	    top:22px;
	    right:133px;
    }

    .reorderHelp:hover {
	    background: url(../images/icn_reorderHelp.png) left -21px  no-repeat;
    }
    .reorderInputs label{
	    display:block;
	    color:#282820;
	    font-size:9px;
	    font-weight:bold;
	    text-align:center;
	    letter-spacing:.05em;
    }	
.ErrorMessageCtlWrapper
 {
	clear:both;
    background-color:#fee6e2;
    padding:20px;
    border:1px solid red;
    font: bold 12px Arial,Helvetica,sans-serif;
    margin-top: 20px;
    margin-bottom:5px;
 }   
 
 <!--**************** REORDER MODALS **************** -->
 
.entryheads {
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
}
 
 .requiredField {
	color:#f00; 
 }
 
.reOtab_container {
	clear: both;
	/*width:430px;*/
	float: left; 
}

.reOtab_content {
	padding: 10px;
	font-size: 1.2em;
}

.reOtab_container#pagediv {
	
	border:1px solid #f00;
	
}

.numPages {color: #666666; font-size: 12px;} 
.numPages span{float:left;}
.numPages span.numPagesTT{border-right: 1px #D9D9D9 solid; display:block; line-height:19px; padding-right:10px; }
.numPages div{float:left; margin:0 5px 0 0 ;}
.numPages a.viewAllPro{ display:block; float:left;    line-height: 19px;    padding: 0 0 0 10px; border-left: 1px #D9D9D9 solid; }
.numPages a{ border:1px #666666 solid;  padding:2px 5px; color:#0078e1; text-decoration:none; margin-left: 2px; display:block; float:left;}
.numPages a.selectedNum{ background-color:#666666; color:#FFF;}

#ProductLine_productgroupings #pagediv {
    margin-top: 100px;
} 
 
 
  <!--**************** Reorder Steps **************** -->
.reorderWrapper .bx-wrapper img {
	margin:0 auto;
}

.reorderWrapper .bx-wrapper .bx-viewport {
	box-shadow: 0 0 5px #ffffff;	
	height:256px !important;
}
 
.dashboardComponentWrapper {
	border:1px solid #dfdfdf;
	font-family:lato, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#202028;
	border-radius:5px;
	float:left;
	position:relative;
	background: #f8f8f8; /* Old browsers */
	background: linear-gradient(#f8f8f8, #f0f0f0);
	cursor: default;
}

.dashboardComponentWrapperFauxHover {
	box-shadow: 3px 3px 6px #cccccc;
	border:1px solid #bbbbbb;
	cursor: pointer;
    cursor: hand;

}
.dashboardHalf {
	width:280px;
}
.dashboardTitle {
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:1px;
	
}
.dashboardComponent {
	padding:20px 30px 20px 15px;	
}

.dashboardComponentActionable {
	padding:10px;
	background: url(images/dashboardEditIcon.png) right top  no-repeat;
	text-indent:-9999px;
	position:absolute;
	top:5px;
	right:5px;
	height:30px;
	width:40px;
	float:right;
}

.dashboardComponentActionable:hover {
	background-position: right -60px;
}

a.dashboardComponentWrapper.dashboardComponentActionable:hover {
	border:2px solid #f00;
}

.dashboardComponentWrapper .resetInput_class {
	margin-bottom:8px;	
}

.fauxLink {
	color:#0065ac;
	text-decoration:underline;	
}
.fauxLink:hover{
	color:#009ce8;	
}
 
/* --------- BX SLIDER  --------- */
 
 .bx-wrapper {
    margin: 0 auto 60px;
    padding: 0;
    position: relative;
}
.bx-wrapper img {
    display: inline-block;
    max-width: 90%;
}
.bx-wrapper .bx-viewport {
    background: none repeat scroll 0 0 #fff;
    border: 5px solid #fff;
    box-shadow: 0 0 5px #ccc;
    left: -5px;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: -30px;
    position: absolute;
    width: 100%;
}
.bx-wrapper .bx-loading {
    background: url("../images/bx_loader.gif") no-repeat scroll center center #fff;
    height: 100%;
    left: 0;
    min-height: 50px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2000;
}
.bx-wrapper .bx-pager {
    color: #666;
    font-family: Arial;
    font-size: 0.85em;
    font-weight: bold;
    padding-top: 20px;
    text-align: center;
}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: none repeat scroll 0 0 #666;
    border-radius: 5px;
    display: block;
    height: 10px;
    margin: 0 5px;
    outline: 0 none;
    text-indent: -9999px;
    width: 10px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: none repeat scroll 0 0 #000;
}
.bx-wrapper .bx-prev {
    background: url("../images/controls.png") no-repeat scroll 0 -32px rgba(0, 0, 0, 0);
    left: 10px;
}
.bx-wrapper .bx-next {
    background: url("../images/controls.png") no-repeat scroll -43px -32px rgba(0, 0, 0, 0);
    right: 10px;
}
.bx-wrapper .bx-prev:hover {
    background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
    background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
    height: 32px;
    margin-top: -16px;
    outline: 0 none;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 32px;
    z-index: 8;
}
.bx-wrapper .bx-controls-direction a.disabled {
    display: none;
}
.bx-wrapper .bx-controls-auto {
    text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
    background: url("../images/controls.png") no-repeat scroll -86px -11px rgba(0, 0, 0, 0);
    display: block;
    height: 11px;
    margin: 0 3px;
    outline: 0 none;
    text-indent: -9999px;
    width: 10px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
    background: url("../images/controls.png") no-repeat scroll -86px -44px rgba(0, 0, 0, 0);
    display: block;
    height: 11px;
    margin: 0 3px;
    outline: 0 none;
    text-indent: -9999px;
    width: 9px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px;
}
.bx-wrapper .bx-caption {
    background: none repeat scroll 0 0 rgba(80, 80, 80, 0.75);
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
}
.bx-wrapper .bx-caption span {
    color: #fff;
    display: block;
    font-family: Arial;
    font-size: 0.85em;
    padding: 10px;
}


/*CART*/

#offerCode {
	display:none;	
}

#ctlCart_ucPromotions_txtPromotionCode {
	margin:10px;	
}


/* ---------- Product Detail Page -- Vertical tabs ----------- */




/* Tabs */
.verticalslider {border: 1px solid #d9d9d9; overflow: hidden; margin:20px 10px;  height:550px; border-radius:8px; -moz-border-radius:8px; box-shadow: -1px 1px 4px #cccccc; }
.verticalslider_tabs {float: left;width: 150px;}
.verticalslider_tabs, .verticalslider_tabs li{margin: 0px; padding: 0px;}
.verticalslider_tabs li{list-style-type: none;}


.verticalslider_tabs a:link, .verticalslider_tabs a:visited{display: block; width: 78%; height: 29px; padding: 14px 10px 6px 10px; font-size: 14px; font-weight: bold; color: #333333; border-top: 1px solid #c3c3c3;text-decoration: none; background:url(../images/tab_bg_inactive.jpg) top center repeat-x;}
.verticalslider_tabs a:hover, .verticalslider_tabs a:active 
{
    background-color:#F00;
	
	/*background: url(../images/tabHoverBG.jpg) bottom repeat-x;*/
    }
.verticalslider_tabs li:first-child a:link, .verticalslider_tabs li:first-child a:visited{border-top: none; height: 30px; }
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited{background: #FCFBFB;}
.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active{background: #FCFBFB;}
/*.verticalslider .arrow {background: url(../images/arrow.png); width: 27px; height: 60px; position: absolute; z-index: 1000; margin-left: 250px; margin-top: -55px; }*/
.verticalslider .arrow {background: url(../images/arrow.png); position: absolute; z-index: 1000; margin-left: 250px; margin-top: -55px; }
.last {border-bottom: 1px solid #c3c3c3;}


/*
.verticalslider {border: 1px solid #d9d9d9; overflow: hidden; margin: 0 auto; margin-top: 25px; margin:20px 10px; height:550px;height: 100%;border-radius:8px; -moz-border-radius:8px; box-shadow: -1px 1px 4px #cccccc; }
.verticalslider_tabs {float: left;width: 150px;}
.verticalslider_tabs, .verticalslider_tabs li{margin: 0px; padding: 0px;}
.verticalslider_tabs li{list-style-type: none;}
.verticalslider_tabs a:link, .verticalslider_tabs a:visited{display: block; width: 130px; height: 29px; padding: 14px 10px 6px 10px; background-color: #eeeeee; font-size: 12px; font-weight: bold;color: #333333;  border-right: 1px solid #d9d9d9; border-top: 1px solid #c3c3c3; text-decoration: none;}
.verticalslider_tabs a:hover, .verticalslider_tabs a:active{ background: url(../images/tabHoverBG.jpg) bottom repeat-x; background-color: #fcfcfc;}
.verticalslider_tabs li:first-child a:link, .verticalslider_tabs li:first-child a:visited{border-top: none; height: 30px;}
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited{background: #ffffff; border-right: 1px solid #ffffff;}
.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active{background: #ffffff; border-right: 1px solid #ffffff;}
.verticalslider .arrow {background: url(../images/arrow.png); width: 27px; height: 60px; position: absolute; z-index: 1000; margin-left: 250px; margin-top: -55px; }
.last {border-bottom: 1px solid #c3c3c3;}
*/

/* Contents */
.verticalslider_contents{width: 100%; overflow:hidden; margin: 0px; padding: 0px;width:100%;}
.verticalslider_contents li{margin: 0px; padding: 0px;padding: 0px; display: none; /* position: absolute; */ list-style-type: none; }
.verticalslider_contents li h2{margin: 5px 20px; padding: 0px;}
.verticalslider_contents li p{ margin: 5px 45px 0 20px; padding: 0px; }
.verticalslider_contents .activeContent{display: inline;}

/* Play Pause*/
.verticalslider .playPause a{display:block;width: 60px;height: 60px;position:absolute;z-index:50;}
.verticalslider .play a:link,.verticalslider .play a:visited{background: url(../images/plays.png) no-repeat 0 0;display: none;}
.verticalslider .pause a:link,.verticalslider .pause a:visited{background: url(../images/pauses.png) no-repeat 0 0;}	
.verticalslider .pause a:hover,.verticalslider .pause a:active,.verticalslider .play a:hover,.verticalslider  .play a:active{background-position:0px -60px;border-bottom: none;}

/* Float Right Styles 
.verticalslider_tabs {float: right;}
.verticalslider .arrow {margin-left: -27px; background: url(../images/arrow-right.png); }
.verticalslider_tabs a:link, .verticalslider_tabs a:visited{border-left: 1px solid #666666; border-right: none;}
.verticalslider_tabs .activeTab a:link, .verticalslider_tabs .activeTab a:visited{border-left: 1px solid #ffffff;}
.verticalslider_tabs .activeTab a:hover, .verticalslider_tabs .activeTab a:active{border-left: 1px solid #ffffff;}*/


/*  ------------  Personalization (non-reorder)   ------------  */

.minimal_header_container {
/*    height:65px;
    padding:5px;
    float:left;
*/	width:100%;
	background:url(../images/bg_header.png) top repeat-x scroll;
    
}


.minimal_header_container a {
	color:#fff;
}
 
.checkoutDropdown a{
	color:#428bca;	
}
 
.PersTitle {
	font-size:22px;
	color:#666666;
	display:inline;
}

.divAgreeBox {
	border:1px solid #ccc;
	background-color:#FFFEE8;
	padding:10px;
	
}
 
/* ------------ Dynamic XSells ----------*/

div.itemAddedContainer { border-bottom:1px solid #ccc; }
#upsellWrapper h2 { color:#666; margin-bottom:0; }
a#lbViewCartAndCheckout { color:#666; }
.upsell_p { margin-top:-15px; }
.lftColumn { color:#666; }
.lftColumn img { border:1px solid #666; }
#upsellWrapper .lftColumn h4.interstitialheading { font-size:16px; font-weight:normal; }
a#lbViewCartAndCheckout { background:#000; color:#FDC9BC; font-size:11px; text-transform:uppercase; text-decoration:none; font-weight:bold; padding:4px 20px; display:inline-block; }

a.interstitialadd {
   display: -moz-inline-stack;
   display: inline-block;
   width: 103px;
   height: 25px;
   background: url("../images/xsellbtn.png") no-repeat;
   line-height: 25px;
   vertical-align: text-middle;
   text-align: center;
   color: #ffffff;
   font-family: sans-serif;
   font-size: 11px;
   font-weight: bold;
   font-style: normal;
   text-shadow: #222222 0px 0px 0;
   margin-top:10px;
   margin-left:30px;
   cursor:pointer;   
   
}
a.interstitialadd > span {
   display: -moz-inline-block;
}

#upsellWrapper .productContainer { height:190px; margin-bottom:0; }
#upsellWrapper .productContainer p { height:25px; border:none; margin:6px; }
#upsellWrapper .productContainer p.crossprice { height:19px; border:none; margin:6px; }
#upsellWrapper .productContainer .hasBeenAddedOuter { width:143px; height:169px; padding:5px; }
#upsellWrapper .productContainer .hasBeenAddedInner { height:155px; padding:0 5px 10px 5px; }
#upsellWrapper .contentContainer { height:auto; border:0; margin:0; }
#upsellWrapper div.itemAddedContainer { margin:0 auto 5px auto; padding:10px; }
p.crossprice { font-style:normal; } 

/*Upsell*/
#upsellWrapper {
	/*/margin:0 auto;
/*	width:800px;
	height:auto;
	overflow: hidden;
*/
	margin-bottom:20px;
	display:block;
	position:absolute;
	float:left;  
	width: 352px; 
    /*height: 300px;*/
    left:52%
    
}
/*#dynamcCrossSellWrapper{width:100%;height:auto;display:inline-block;}*/
#upsellWrapper h1 {
	color: #6D6D6D;
	font-size: 20px;
	font-weight: lighter;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
#upsellWrapper h2 {
	font-size:14px;
	color:#9D435A;
	font-weight:bold;
}
#upsellWrapper .itemAddedContainer {
	width:95%;
	height:auto;
	display:inline-block;
	margin:0 auto;
	margin-bottom:20px;
	padding: 20px;
	/*background-color:#f6DBD9;*/
	clear:both;
}
.dynamicCrosssellArea
{
    width: 400px;
    height: 248px;
        
}

#upsellWrapper .productContainer {
	width:175px;
	height:170px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:30px;
	margin-top:10px;
	float:left;
	display:block;
	overflow:visible;
	position:relative;
	text-align:center;
	/*position:relative;
	z-index:100;*/
}

#upsellWrapper .contentContainer{
	width:175px;
	height:100%;
	display:block;
	position:relative;
	z-index:100;
	border: 1px solid #C0C0C0; 
	padding: 23px 0px 1px 0px; 
    float:left; 
    vertical-align: middle; 
    text-align: center; 
    background-color: #FFFFFF;
    margin-left:20px;
    
}


#upsellWrapper .productContainer .hasBeenAddedOuter {
	margin: 0 auto;
	width:153px;
	height:198px;
	padding:10px;
	display:none;
	overflow:hidden;
	background-color:#EFEFEF;
	border: 1px solid #D3D3D3;
	position:absolute;
	z-index:200;
	top:0;
	left:0;
}

#upsellWrapper .productContainer .hasBeenAddedInner
{
    width: 131px;
    height: 174px;
    display: block;
    overflow: hidden;
    padding: 10px;
    background-color: #CADFF4;
    border: 1px solid #D3D3D3;
    text-align: center;
}

#upsellWrapper .productContainer .hasBeenAddedInner h2 {
	color:#C26A81;
	font-size:16px;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:0px;
}
#upsellWrapper .productContainer .hasBeenAddedInner h3 {
	color:#C26A81;
	font-size:12px;
	margin-top:5px;
}
#upsellWrapper .productContainer .hasBeenAddedInner p {
	color:#6E6E6E;
	font-size:11px;
	margin-top:15px;
}
#upsellWrapper .productContainer p {
	font-size:11px;
	color:#6E6E6E;
}
#upsellWrapper .productContainer img {
	margin:0 auto;	/*border: 1px solid #CCC;*/
	max-height: 120px;
}

#upsellWrapper .lftColumn {
	width:550px;
	float:left;
}

.modalItemDescription {
	width:200px;
	float:left;	
}

.modalItemDescription p {
	margin:0;
}

#upsellWrapper .lftColumn img {
	float:left;
	margin-right: 20px;
	border:1px solid #F4CAD0;
}
#upsellWrapper .lftColumn h4 {
	color:#505050;
	font-weight:bold;
	margin-top: 5px;
	font-size:12px;
}
#upsellWrapper .lftColumn p {
	color:#505050;
	font-size: 12px;
	margin-top:-2px;
}
#upsellWrapper .rtColumn {
	margin-top:60px;
	width:210px;
	float:right;
}

#upsellWrapper .rtColumnupsellStamp {
	margin-top:0;
	width:210px;
	float:right;
}
.upsellStampContainer {
	background-color:#FFFFFF;	
}
.stampThumb {
	border:0;	
}
.upsellProductPair {
	display:inline;
	font-size:12px;
	color:#282828;	
}

/***** Selected and XSell Products *****/
.divSelectedProduct
{
    padding: 25px; 
    float:left; 
    margin: 10px 30px 30px 30px; 
    background-color: #f0f0f0;
    Width: 360px;     
    
    }

.divProductImg
{
    border: 1px solid #C0C0C0; padding: 20px 0px 10px 0px; 
    float:left; vertical-align: middle; 
    text-align: center; 
    background-color: #FFFFFF; 
    }

.divProductDesc 
{
    text-align:left;
    float:left; 
    margin-left:15px;
    margin-top:10px;
	width:185px;

    }      

.divProductDesc h1
{
    font-weight: bold;
    font-size: 18px;
    color: #000000;
}


.divProductDesc h2
{
    font-size: 16px;
    color: #000000;
    font-weight: normal;
    margin-bottom:15px;
}
  
.xsellTitle1
{
	margin: 25px 0px 5px 25px;
    }

.xsellTitle2
{
   text-align:center; margin:  -27px 0px 0px 50px; float:left; position:absolute;width:350px; left:52%; 
    }
	
.xsellTitle2 h1{
	font-size:14px;
}
    
/*.xsItem-content { position: absolute; bottom: 2px; text-align:center; width:100% }*/

.stampwrap {
    display: inline-block;
    height: auto;
    margin-left: 30px;
    padding-top: 35px;
    width: 860px;
}
.stampwrap span {
    font-weight: bold;
}
.stampwrap > h3 {
    font-style: normal;
    padding-bottom: 10px;
    padding-top: 10px;
}
#divContentContainer03 img {
    float: left;
}
.xsItem-content .crossprice {
    float: left;
    margin-left: 20px;
    margin-right: 220px;
    width: 150px;
}
.quantitytext {
    font-size: 12px;
    font-weight: bold;  
    margin-left: 50px; 
   }
#QtyDDL select {
    display: inline-block;
    float: left;
    margin-left: 50px;
    width: 230px;
}
.addtocartstamp {
    float: left;
    margin-bottom: 20px;
    margin-top: 5px;
	margin-left: 10%;
    width: auto;
}

.divToCartAndCheckout {
    cursor: pointer;
	display:table;
	position: relative;
	float: left;
  margin-right: 30px
}

.psHaveBeenAdded
{   
    display: block;
    overflow: hidden;
    padding: 5px;
    background-color: #CADFF4;
    border: 2px solid #6E6E6E;
    text-align: center;    
	font-size:14px;
	margin-top:5px;
	font-weight:bold;   
    }

#divContentContainer03 .xsItem-content .crossprice {
    font-weight: bold;
}

  a#aAddToOrder01, a#aAddToOrder02 {	
	margin-left: 40px; margin-top: 20px
}
  
/***** Selected and XSell Products ends here*****/    


    /*#upsellWrapper .btnAddToOrder a {
	display:block;
	margin:0 auto;
	margin-top:10px;
	padding-top:2px;
	height:23px;
	width:86px;
	background: url(../images/btnAddToCart.gif) no-repeat;
	cursor:pointer;
}
#upsellWrapper .btnAddToOrder a:hover {
	text-decoration:underline;
}
#upsellWrapper .viewCart a {
	width:90px;
	height:28px;
	margin-right:5px;
	background:url(../../images/bg_viewCart.png);
	text-align:center;
	line-height:28px;
	font-weight:bold;
	font-size:13px;
	float:left;
	color:#8ba0b5;
	text-decoration:none;
}
#upsellWrapper .checkout a {
	width:156px;
	height:28px;
	padding-left:19px;
	background:url(../images/redButton_left.gif) no-repeat top left;
	text-align:center;
	line-height:28px;
	font-weight:bold;
	font-size:11px;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
}
#upsellWrapper .checkout a:hover, #upsellWrapper .viewCart a:hover {
	text-decoration:underline;
}*/



/*_________________ Cart ________________*/

.btn_cart_contain {
	max-width:800px;
}

#ctlCart_CartItems_ctl00_multipleshipmethods label {
    display: inline;
	font-size:13px;
	line-height:30px;
}


/* ___________________ Confirmation page -------------*/

div.Overlay2 
{
  position: absolute; z-index: 3; background-color: white; top: 90px; left: 110px;
  visibility: hidden;
  opacity: 1.0;   /*supported by current Mozilla, Safari, and Opera*/
  -moz-opacity: 1.0;  /*older Mozilla*/
  -khtml-opacity: 1.0;   /*older Safari*/
  filter: alpha(opacity=0);  /*older IE*/
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE */ 
}


/*----------- contact us tabs ------------- */

ul.tabs {
    clear: left;
    float: left;
    height: 30px;
    list-style: none outside none;
    margin: 20px 0 0 20px !important;
    padding: 0;
    width: 621px;
}
ul.tabs li {
    float: left;
    list-style-image: none !important;
    margin: 0 !important;
    padding: 0;
    text-indent: 0;
}
ul.tabs a {
    color: #2E6CA3;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    top: 1px;
}
ul.tabs a:active {
    outline: medium none;
}
ul.tabs a:hover {
    text-decoration: underline;
}
ul.tabs a.w1 {
    background-color: #ffffff;
    border-color: #2E6CA3 #2E6CA3 #ffffff #2E6CA3;
    border-style: solid;
    border-width: 1px;
    width: 65px;
}
ul.tabs a.w1.current {
    color: #fff;
    background-color: #2E6CA3;
    border-bottom: 1px solid #fff;
}
ul.tabs a.w2 {
    background-color: #ffffff;
    border-color: #2E6CA3 #2E6CA3 #ffffff #2E6CA3;
    border-style: solid;
    border-width: 1px;
    width: 88px;
}
ul.tabs a.w2.current {
    color: #fff;
    background-color: #2E6CA3;
    border-bottom: 1px solid #fff;
}
ul.tabs a.w3 {
    background-color: #ffffff;
    border-color: #2E6CA3 #2E6CA3 #ffffff #2E6CA3;
    border-style: solid;
    border-width: 1px;
    width: 117px;
}
ul.tabs a.w3.current {
    color: #fff;
    background-color: #2E6CA3;
    border-bottom: 1px solid #fff;
}
ul.tabs a.w4 {
    background-color: #ffffff;
    border-color: #2E6CA3 #2E6CA3 #ffffff #2E6CA3;
    border-style: solid;
    border-width: 1px;
    width: 119px;
}
ul.tabs a.w4.current {
    background-color: #fff;
    border-bottom: 1px solid #fff;
}
ul.tabs a.w5 {
    background-color: #ffffff;
    border-color: #ffffff #ffffff #ffffff #fff;
    border-style: solid;
    border-width: 1px;
    width: 82px;
}
ul.tabs a.w5.current {
    background-color: #fff;
    border-bottom: 1px solid #fff;
}
/*div.panes div {
    background-color: #fff;
    border: 1px solid #2E6CA3;
    clear: left;
    float: left;
    font-size: 12px;
    margin: 2px 0 0 20px;
    padding: 20px;
    width: 590px;
}*/


/*OLD CAT PAGE STYLES*/ 

.catBkt {
    display: block;
    float: left;
    height: 266px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    width: 300px;
}
a.catBkt img {
    border: 0 none;
}
.catBkt p {
    margin-bottom: 10px;
}
.catBkt p span.subCatName {
    color: #1460be;
    font-size: 18px;
}
.catBkt:hover * {
    text-decoration: none !important;
}
.catBkt p span.callOut {
    color: #666666;
}
a.catBkt:hover p span.subCatName {
    color: #f47b20;
}
a.catBkt:hover p span.callOut {
    color: #f47b20;
}
.borderBottom {
    border-bottom: 1px solid #ebebeb;
}
.borderRight {
    border-right: 1px solid #ebebeb;
}



/*Modals */
.ModalShippingWrapper {
	margin:10px;
	padding:10px;
}
.ModalShippingHeader
{
font-size:22px;
}

.ShippingInfo {
    text-align: center;
    font-size: 9pt;
	margin-bottom:30px;
   
}

.mFix {
	padding-left:110px;	
}


.verticalslider_tabs a:link, .verticalslider_tabs a:visited {
    background: url("../images/tab_bg_inactive.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    border-top: 1px solid #c3c3c3;
    color: #333333;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 29px;
    padding: 14px 10px 6px;
    text-decoration: none;
    width: 78%;
}

#rdoShipMethods label {
    display: inline;
    font-weight: bold;
    line-height: 25px;
    max-width: 100%;
}

.anchorOffset {
    display: block;
    padding-top: 85px;
    position: relative;
    top: 85px;
}

.pagenumber_clicked, a.pagenumber_clicked:link, a.pagenumber_clicked:visited {
    font-weight: bold;
    text-decoration: none;
}
